<template>
    <div>
      
        <section class="hero is-fullheight is-default is-bold">
    
            <div class="hero-body">
                <div class="container">
                    <div class="columns is-vcentered">
                        <div class="column is-5 is-offset-1 landing-caption">
                            <h1 class="title is-1 is-bold is-spaced">
                                Talk, discuss!
                            </h1>
                            <h2 class="subtitle is-5 is-muted">Something troubling you? Lets discuss it with someone!</h2>
                            <p>
                                <nuxt-link to="/topics" class="button cta rounded primary-btn raised">
                                    Get Started
                                </nuxt-link>
                            </p>
                        </div>
                        <div class="column is-6">
                            <figure class="image is-4by3">
                                <img src="~assets/images/745191/svg/034-chat-6.svg" alt="Description">
                            </figure>
                        </div>
        
                    </div>
                </div>
            </div>
        </section>
        


    </div>
</template>

